Download it now!
Bug 117933 - [LOCALHELP] Help pages for MAXIFS and MINIFS
Summary: [LOCALHELP] Help pages for MAXIFS and MINIFS
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
6.0.4.2 release
Hardware: All All
: medium normal
Assignee: Olivier Hallot
URL:
Whiteboard: target:6.2.0 target:6.1.0.1
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2018-05-31 13:54 UTC by Olivier Hallot
Modified: 2018-07-09 13:40 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2018-05-31 13:54:39 UTC
Calc functions MAXIFS and MINIFS don't have a help page.
Comment 1 Jacques Guilleron 2018-06-02 12:03:06 UTC
Hi Olivier,

Help missing also for me in
LO 6.0.4.2
Build ID: 9b0d9b32d5dcda91d2f1a96dc04c645c450872bf
Threads CPU : 2; OS : Windows 6.1; UI Render : par défaut; 
Locale : fr-FR (fr_FR); Calc: CL
for MAXIFS and MINIFS functions.
Comment 2 Olivier Hallot 2018-06-02 12:34:43 UTC
(In reply to Jacques Guilleron from comment #1)
> Hi Olivier,
> 
> Help missing also for me in
> LO 6.0.4.2
> Build ID: 9b0d9b32d5dcda91d2f1a96dc04c645c450872bf
> Threads CPU : 2; OS : Windows 6.1; UI Render : par défaut; 
> Locale : fr-FR (fr_FR); Calc: CL
> for MAXIFS and MINIFS functions.

Hi Jacques,
It will be available in 6.1 and beyond.
Comment 3 Commit Notification 2018-06-02 12:42:07 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=a25c0c5dc1b55a7c4d9338843676dafdf98d86ed

tdf#117933 help pages for MAXIFS,MINIFS
Comment 4 Commit Notification 2018-06-07 20:24:20 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "libreoffice-6-1":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=8ae83bb638d652d80fef5b449c43cc6f577cfa24&h=libreoffice-6-1

tdf#117933 help pages for MAXIFS,MINIFS
Comment 5 Xisco Faulí 2018-07-09 11:00:37 UTC
A polite ping to Olivier Hallot:
Is this bug fixed? if so, could you please close it as RESOLVED FIXED ? Otherwise, Could you please explain what's missing?
Thanks